Twitter Tools Conflicted with WordPress 2.9!


Warning: file_get_contents(): php_network_getaddresses: getaddrinfo failed: Name or service not known in /homepages/15/d336520767/htdocs/ddrinfo/past/wp-content/plugins/tk-social-share/tk-social-counter.php on line 88

Warning: file_get_contents(http://urls.api.twitter.com/1/urls/count.json?url=http://deardanielim.info/past/twitter-tools-conflicted-with-wordpress-2-9.ddr): failed to open stream: php_network_getaddresses: getaddrinfo failed: Name or service not known in /homepages/15/d336520767/htdocs/ddrinfo/past/wp-content/plugins/tk-social-share/tk-social-counter.php on line 88

Warning: file_get_contents(http://www.linkedin.com/countserv/count/share?url=http://deardanielim.info/past/twitter-tools-conflicted-with-wordpress-2-9.ddr&format=json): failed to open stream: HTTP request failed! HTTP/1.1 404 Not Found in /homepages/15/d336520767/htdocs/ddrinfo/past/wp-content/plugins/tk-social-share/tk-social-counter.php on line 140

FIXED: AlexKing’s Twitter Tools conflicts with WordPress 2.9

Whilst, … I was upgrading WP 2.8 to WP 2.9, i found a problem…. thus i removed WP 2.9 and reinstalled WP2.8, but alas, it was not good … So, Hourse later…  I reinstalled  Word Press 2.9 over my WordPress 2.8, proceeded to play around on with the plugins, because i felt that’s where the problem lay. and i was surprising correct!

Verdict? I found that Alex King’s Twitter Tools conflicts with WordPress 2.9

HELP?!  … DO… You need help?

Here are some helpful links ….which i found helpful and you might too.

1.) WordPress 2.9 Upgrade

Posted December 21st, 2009 @ 12:04 PM

by Alex King.

2.)WordPress 2.9 Enhancements Every Developer Must Know

December 17th, 2009 by W3Avenue Team in Lists, WordPress
Tags: How To, Resources, Tips, tricks, Tutorial, WordPress, WordPress 2.9

http://www.w3avenue.com/2009/12/17/wordpress-29-enhancements-every-developer-must-know/

3.) Twitter Tools (http://wordpress.org/extend/plugins/twitter-tools/)

  • Last Updated: 2009-8-3
  • Requires WordPress Version: 2.3 or higher
  • Compatible up to: 2.8.3

Compatibility (WP 2.9 + Twitter Tools Version 2.0 (Current: as @ time of posting))

  • 6 people say it works.
    5 people say it’s broken.

4.) Twitter Tools Conflict With WP 2.9 (1 post) @ http://wordpress.org/support/topic/343641

WordPress › Support » Plugins and Hacks


JoeMac wrote:

Apparently there’s a conflict with Twitter Tools on WP 2.9 where the plugin is not allowing users to post new posts or pages. When I deactivated TT the problem was resolved.

My question is how to fix this problem, since I enjoy using this plugin.

Joe

OK guys,…  I hope that has helped you some.